
package de.ivu.elect.business.benutzerverwaltung.boundary;

import javax.ejb.ApplicationException;

@ApplicationException(rollback = true)
public class RolleSchonVorhandenException extends RuntimeException {

  private static final long serialVersionUID = 1L;

  public RolleSchonVorhandenException(String name) {
    super(name);
  }
}
